A new upstream version is available: 0.6.0-2

package:
python-diaspy
severity:
high
created:
2019-08-08
last updated:
2019-08-25

A new upstream version 0.6.0-2 is available, you should consider packaging it.